@charset "utf-8";
/* CSS Document */

#top .title_01.efect {
	max-width: calc(50% - 6.5% - 67px - 10px);
}
#top .title_01.efect img {
	width: 100%;
	height: auto;
}

@media screen and (max-width:768px) {
	#top .title_01.efect {
		max-width: 190px;
	}
}

@media screen and (min-width:769px) {
	#project .project_inner .project_title_copy_wrap {
		max-width: 1200px;
	}
	.project_title_copy_wrap .project_title {
		width: 26.6667%;
	}
	.project_title_copy_wrap .project_copy_wrap {
		width: 68.3334%;
	}
}

/*project08*/
#mv .mv_pjc.project08-2 {
  background-image: url(../images/mv_pjc08-2_img-en.jpg);
}
#mv .mv_pjc.project08-2-2 {
  background-image: url(../images/mv_pjc08-2-2_img-en.jpg);
}
#mv .mv_pjc.project08-2-3 {
  background-image: url(../images/mv_pjc08-2-3_img-en.jpg);
}
#mv .mv_pjc.project08-2-4 {
  background-image: url(../images/mv_pjc08-2-4_img-en.jpg);
}
@media screen and (max-width:768px) {
  #mv .mv_pjc.project08-2 {
    background-image: url(../images/mv_pjc08-2_img-sp-en@2x.jpg);
  }
  #mv .mv_pjc.project08-2-2 {
    background-image: url(../images/mv_pjc08-2-2_img-sp-en@2x.jpg);
  }
  #mv .mv_pjc.project08-2-3 {
    background-image: url(../images/mv_pjc08-2-3_img-sp-en@2x.jpg);
  }
  #mv .mv_pjc.project08-2-4 {
    background-image: url(../images/mv_pjc08-2-4_img-sp-en@2x.jpg);
  }
}